# SolrQuery::addStatsField

(PECL solr >= 0.9.2)

SolrQuery::addStatsField — Lie un paramètre stats.field

### Description

public SolrQuery::addStatsField(string `$field`): SolrQuery

Lie un paramètre stats.field. Cette méthode ajoute un autre paramètre stats.field.

### Liste de paramètres

`field`

  Le nom du champ

### Valeurs de retour

Retourne l'objet SolrQuery courant, si la valeur retournée est utilisée.